/* Calendar Styles */
.ciaspole {
    width: 455px;
    background-color: #CEECF5;
    padding:10px 10px 10px 10px;
    border-top: 1px solid #0052a1;
    border-bottom: 1px solid #0052a1;
    margin-bottom: 10px;
    height: 155px;
    display:inline-block;
}

.ciaspole:hover {
    background-color: #81BEF7;
}

.ciaspole-img {
    float: right;
    padding: 0px 0px 0px 0px;
    max-width: 170px;
}

.ciaspole-img img{
    border: 0px;
    align: right;
}

.ciaspole-result {
    position: relative;
    width: 270px;
    color: black;
    text-align: justify;
}

.ciaspole-title {
    width: 300px;
    font-size:20px;
    line-height:1.0em;
    color:#000;
    margin-bottom:7px;
}

.ciaspole-title strong {
    font-size: 15px;
    font-weight: normal;
    text-decoration: none;
}

.ciaspole-title a {
    text-decoration: underline;
    color: black
}

.ciaspole-title a:hover {
    text-decoration: underline;
    color: black
}

.ciaspole-title a:link {
    text-decoration: underline;
    color: black
}